@charset "utf-8";
/* CSS Document */
.table_stats_tend {
	width: 100%;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
}
.th_stats_tend {
	background: #3E769E;
	color: #ffffff;
	width: 300px;
	height: 30px;
	border: 1px rgb(182, 182, 182) solid;
	text-align: center;
	font-size: 18px;
	font-weight: lighter;
}
.td_stats_tend {
	width: 300px;
	height: 30px;
	border: 1px rgb(182, 182, 182) solid;
	text-align: center;
	font-size: 18px;
	font-weight: lighter;
	background: #ffffff;
}